<?php

	include("../M0/session_start.php") ;

	if ( $_SESSION['level'] < 9 ) {
		header('Location: ' . $root_dir . '/M1/index_2.php');
		exit();
	}

	include("../M0/communs_en_tete_HTML_no_arrows.html") ;

	$back_link = "../M6_b/gestion_admins.php";
	include('../M0/communs_en_tete_home_back.html');

	$return_path = "../M6_b/gestion_admins.php" ;
	include('../M0/display_admin_admin_target.php'); 


?>

<table align="center" width="<?php echo $tables_width ; ?>"  border="2" cellspacing="2" cellpadding="2" bordercolor="#ffffff" bgcolor="#000033">	

	<tr align="center">
		<td>

			<div><label style="display: block;font-size:18px; color:lightblue;padding-top:10px;margin-bottom:15px;" >
			<u>- modification du mot de passe d'un administrateur -</u>
			</label></div>

			<table align="center" width="450">
			
				<tr align="left">
					<td align="left" >
						<font size="1" face="Arial, Helvetica, sans-serif"><br></font>
				
						<label>
							<?php
								include("./modify_admin_password_target_execute_script.php") ;//
							?>
						</label>

						<font size="1" face="Arial, Helvetica, sans-serif"><br><br></font>

					</td>
				</tr>
				

			</table>
			
			
			
		</td>
	</tr>

</table>

    </body>
</html>